Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1590844 - [RFE] Ansible Tower - Link to playbook execution data
Summary: [RFE] Ansible Tower - Link to playbook execution data
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: MVP
: 5.10.0
Assignee: Tomas Coufal
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-13 13:17 UTC by Tomas Coufal
Modified: 2019-02-07 23:03 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.8
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:07 UTC
Category: ---
Cloudforms Team: Ansible
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:23 UTC

Description Tomas Coufal 2018-06-13 13:17:47 UTC
Epic:
https://bugzilla.redhat.com/show_bug.cgi?id=1511171

Feature description:
From Service - Link to playbook execution data

Reference:
https://docs.google.com/presentation/d/1wd_ZxgtfWS5CfKAm1CdyEEsZSt4vaDXg_hmLkFCaXzY/edit#slide=id.g28bc39c6d4_0_4

Comment 3 Tomas Coufal 2018-07-26 14:33:42 UTC
PRs merged!

Comment 5 Nandini Chandra 2018-09-21 18:50:54 UTC
Verified in 5.10.0.16

Comment 6 errata-xmlrpc 2019-02-07 23:03:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.